Subject: Re: [PATCH 1/2] KVM: PPC: Add generic hpte management functions

From: Alexander Graf <[email-masked]>
Date: Tue, 22 Jun 2010 14:14:18 +0200

Avi Kivity wrote:
> On 06/22/2010 03:10 PM, Alexander Graf wrote:
>> If you have more performance hints, I'll gladly take them :).
>>    
>
> Using a cpu that virtualizes the mmu in hardware helps tremendously.
>

PPC never does that. Even with the virtualization extensions the MMU is
still software managed. I was also more thinking of hints like
"kmem_cache_zalloc is slow" or so ;).

Alex